<?xml version="1.0" encoding="UTF-8"?>
<OfficeApp xmlns="http://schemas.microsoft.com/office/appforoffice/1.1" xmlns:bt="http://schemas.microsoft.com/office/officeappbasictypes/1.0" xmlns:ov="http://schemas.microsoft.com/office/taskpaneappversionoverrides" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:type="TaskPaneApp">
  <Id>[% uuid %]</Id>
  <Version>1.0.0.0</Version>
  <ProviderName>Zaaksysteem.nl</ProviderName>
  <DefaultLocale>nl-NL</DefaultLocale>
  <DisplayName DefaultValue="Word Add-In"/>
  <Description DefaultValue="Eenvoudig documenten toevoegen aan een zaak van Zaaksysteem.nl"/>
  <Hosts>
    <Host Name="Document"/>
  </Hosts>
  <DefaultSettings>
    <SourceLocation DefaultValue="[% c.uri_for('/wordaddin') %]"/>
  </DefaultSettings>
  <Permissions>ReadWriteDocument</Permissions>
  <VersionOverrides xmlns="http://schemas.microsoft.com/office/taskpaneappversionoverrides" xsi:type="VersionOverridesV1_0">
    <Hosts>
      <Host xsi:type="Document">
        <DesktopFormFactor>
          <FunctionFile resid="residDesktopFuncUrl"/>
          <ExtensionPoint xsi:type="PrimaryCommandSurface">
            <CustomTab id="Zaaksysteem.Addins">
              <Group id="Zaaksysteem.WordAddin.default">
                <Label resid="residLabelGroup"/>
                <Icon>
                  <bt:Image resid="icon1_16x16" size="16"/>
                  <bt:Image resid="icon3_32x32" size="32"/>
                  <bt:Image resid="icon1_80x80" size="80"/>
                </Icon>
                <Control id="ButtonAddin" xsi:type="Button">
                  <Label resid="residLabelButton"/>
                  <Supertip>
                    <Title resid="residLabel"/>
                    <Description resid="residToolTip"/>
                  </Supertip>
                  <Icon>
                    <bt:Image resid="icon1_16x16" size="16"/>
                    <bt:Image resid="icon3_32x32" size="32"/>
                    <bt:Image resid="icon1_80x80" size="80"/>
                  </Icon>
                  <Action xsi:type="ShowTaskpane">
                    <TaskpaneId>ButtonId1</TaskpaneId>
                    <SourceLocation resid="residUnitConverterUrl"/>
                  </Action>
                </Control>
              </Group>
              <Label resid="residLabel"/>
            </CustomTab>
          </ExtensionPoint>
        </DesktopFormFactor>
      </Host>
    </Hosts>
    <Resources>
      <bt:Images>
        <bt:Image DefaultValue="[% c.uri_for('/images/wordaddin/add-16.png') %]" id="icon1_16x16"/>
        <bt:Image DefaultValue="[% c.uri_for('/images/wordaddin/add-32.png') %]" id="icon3_32x32"/>
        <bt:Image DefaultValue="[% c.uri_for('/images/wordaddin/add-80.png') %]" id="icon1_80x80"/>
      </bt:Images>
      <bt:Urls>
        <bt:Url DefaultValue="[% c.uri_for('/wordaddin') %]" id="residDesktopFuncUrl"/>
        <bt:Url DefaultValue="[% c.uri_for('/wordaddin') %]" id="residUnitConverterUrl"/>
      </bt:Urls>
      <bt:ShortStrings>
        <bt:String DefaultValue="Zaaksysteem" id="residLabel"/>
        <bt:String DefaultValue="Zaaksysteem" id="residLabelGroup"/>
        <bt:String DefaultValue="Open Zaaksysteem Addin" id="residLabelButton"/>
      </bt:ShortStrings>
      <bt:LongStrings>
        <bt:String DefaultValue="Klik om de Zaaksysteem Addin te openen" id="residToolTip"/>
      </bt:LongStrings>
    </Resources>
  </VersionOverrides>
</OfficeApp>
